[wingide-users] PyQt Autocomplete in Windows

Wing IDE Support support at wingware.com
Wed Sep 8 13:12:50 MDT 2010


On 9/8/10 1:47 PM, Christopher Ross wrote:
> Hello,
>
> I am trying to understand how to get auto complete to work with pyqt4. I
> am not sure if it is pyqt or how I have my project setup.

It should work and does for me with both Wing 3.2 & 4.  It looks like I 
have PyQt 4.5.4 installed.  It might be helpful if you submitted a bug 
report from within Wing.  Add the PyQt files to your project isn't 
needed; Wing uses your effective Python Path to find modules.

Thanks,

John


More information about the wingide-users mailing list